#enqurie-today {float:left; width:100%; margin:40px 0;}
.enqurie-today { float: left; width:100%;}
.enqurie-today h1 { background:#2964ad; text-align:center; color:#000; padding:15px 0; font-size:24px;}
.enqurie-today-inn {background:#dfdfe1; padding:10px 20px; float: left; width:100%;}
.enqurie-today h3 { color:#000;}

.enqurie-form-left {float: left; width:48%; }
.enqurie-form-right {float: right; width:48%; }

.enqurie-row { color:#000; padding:5px 0; }
.enqurie-row label { padding:8px 0; display: block;  }
.enqurie-row input { width:100%; padding:10px 10px; background:#ffffff85; border:0px; color:#000;}
.enqurie-row .textarea  {width:100%;background:#ffffff85; border:0px; color:#000; min-height:200px; padding:10px;}
.enqurie-row .submit-btn { width:100%; background: #2964ad; border: 0 none; color: #000; font-size: 18px; padding: 12px 28px; margin:15px 0; font-weight:normal;} 
.enqurie-row .submit-btn:hover { background: #174782; cursor: pointer; color:#fff;}

.category { float:left; width:100%;}
.category-left { float:left; width:70%;}
.category-left label { padding:8px 0; display: block; color:#404042;}
.category-right { float:right; width:28%;}

.check-box { float:left; width:100%; font-size:15px;color:#404042; margin:10px 0 0;}
.check-box1 input,.check-box2 input { margin:8px 5px;}
.check-box1 label { margin-bottom:20px;}
.check-box1 { float:left; width:52%;}
.check-box2 {float: right; width:45%;}


@media only screen and ( max-width:1100px) {
.enqurie-row .submit-btn { font-size:14px;}
}

@media only screen and ( max-width:767px) {
.enqurie-form-left,.enqurie-form-right,.check-box1,.check-box2,.category-right { width:100%;}
.enqurie-row .submit-btn { width:60%;}
}

@media only screen and ( max-width:520px) {
.enqurie-row .submit-btn { width:80%;}
}